Subject: 19315493-Fan Seller-Roberto Carlos-08/12/2018 21:00-Active Redirection-BR cancellation
From: Rosette Modiri <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Joel Luinduladio Samuel <[email-masked]>
Date: Mon, 3 Dec 2018 21:42:20 +0530 (IST)

Hi Nuno, 

This is an active redirection from 18362511 to 19315493, the final buyer has requested to cancel the order and he meets the cancellation criteria. I checked on our tools buyer has already downloaded the tickets. 

Can you please get the redirection chain broken so that the agent can take the action accordingly. 

Kind Regards, 
Rosette 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 December, 2018 19:51:23 
Subject: 19315493-Fan Seller-Roberto Carlos-08/12/2018 21:00-Active Redirection-BR cancellation 

Hi, Rose 

This is in reference to case I received under TID : 19315493, Active Redirection-BR cancellation 

Buyer has request cancellation as per brazzilian law, As the case is active rediraction can you please ask the relavant team to break the chain so that I can proceed with the cancellation. 

Can you please help here. 

Regards, 
Joel